graphical.admonition.properties
Prev | Admonitions | Next

## Name

graphical.admonition.properties — To add properties to the outer block of a graphical admonition.

## Synopsis

    <xsl:attribute-set name="graphical.admonition.properties">
    </xsl:attribute-set>

## Description

These properties are added to the outer block containing the entire graphical admonition, including its title. It is used when the parameter `admon.graphics` is set to nonzero. Use this attribute-set to set the space above and below, and any indent for the whole admonition.

In addition to these properties, a graphical admonition also applies the `admonition.title.properties` attribute-set to the title, and applies the `admonition.properties` attribute-set to the rest of the content.

Prev | Up | Next
admonition.properties | Home | nongraphical.admonition.properties